<?php

namespace App\Http\Requests\Incidents;

use App\Http\Requests\ApiFormRequest;

class IncidentCloseRequest extends ApiFormRequest
{
    public function authorize(): bool
    {
        return true;
    }

    public function rules(): array
    {
        return [
            'state_description' => ['required', 'string', 'max:2000'],
            'action_taken' => ['nullable', 'string', 'max:2000'],
        ];
    }
}
